@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	margin: 0; /* es recomendable ajustar a cero el margen y el relleno del elemento body para lograr la compatibilidad con la configuración predeterminada de los diversos navegadores */
	padding: 0;
	text-align: justify; /* esto centra el contenedor en los navegadores IE 5*. El texto se ajusta posteriormente con el valor predeterminado de alineación a la izquierda en el selector #container */
	color: #000000;
}
.postareal #container {
	width: 1000px;  /* el uso de 20px menos que un ancho completo de 800px da cabida a los bordes del navegador y evita la aparición de una barra de desplazamiento horizontal */
	background: #FFFFFF;
	text-align: left; /* esto anula text-align: center en el elemento body. */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.postareal #mainContent {
	padding: 0 20px; /* recuerde que el relleno es el espacio situado dentro del cuadro div y que el margen es el espacio situado fuera del cuadro div */
}
.parrafo1 {
	font-size:10px;
	color: #999;
	font-weight: bold;
}
.inicio {
	font-size: 12px;
	color: #000;
	text-align: justify;
	width: 900px;
	border: 0px;
	font-weight: normal;
	padding-top: 20px;
}
.inicio td {
	padding-left: 5px;
	padding-right: 5px;
}
.home {
	background-image: url(imagenes/recepcion.jpg);
	background-repeat: no-repeat;
	text-align: right;
}
.tarifas {
	background-image: url(imagenes/tarifas.jpg);
	background-repeat: no-repeat;
	text-align: right;
	padding-top: 350px;
	padding-right: 60px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.tarifas1 {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
.tarifas2 {
	font-size: 22px;
	font-weight: bold;
	color: #FFF;
}
.habitaciones {
	background-image: url(imagenes/habitacion.jpg);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: bottom;
}
.instalaciones {
	background-image: url(imagenes/instalaciones.jpg);
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 450px;
}
.contacto {
	background-image: url(imagenes/contacto.jpg);
	background-repeat: no-repeat;
	text-align: left;
	text-indent: 50px;
}
.agenda {
	background-image: url(imagenes/agenda1.jpg);
	background-repeat: no-repeat;
}
.agenda td {
	padding-left: inherit 50px;
	padding-right: inherit 50px;
}
.legal {
	margin: auto;
	font-size: 12px;
	width: 750px;
	border: 0px;
	text-align: justify;
	background-color: #FFF;
	color: #999;
	padding-left: 30px;
	padding-right: 30px;
}
.legal thead {
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	color: #CCC;
}
